/* Body and structure
-------------------------------------------------- */

body {
    position: relative;
    padding-top: 40px;
}

/* Code in headings */
h3 code {
    font-size: 14px;
    font-weight: normal;
}

/* Sections
-------------------------------------------------- */

/* padding for in-page bookmarks and fixed navbar */
.page-header {
    border-bottom: 1px solid #EEEEEE;
    margin: 20px 0;
    padding-bottom: 9px;
}
.page-header > h1{
    color: #5A5A5A;
}
section {
    padding-top: 20px;
}
section > .page-header,
section > .lead {
    color: #5a5a5a;
}
section > ul li {
    margin-bottom: 5px;
}

/* Separators (hr) */
.bs-docs-separator {
    margin: 40px 0 39px;
}

/* Faded out hr */
hr.soften {
    height: 1px;
    margin: 70px 0;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
    border: 0;
}



/* Jumbotrons
-------------------------------------------------- */

/* Base class
------------------------- */
.jumbotron {
    position: relative;
    padding: 40px 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
    background: #B24926; /* Old browsers */
    background: -moz-linear-gradient(45deg,  #B24926 0%, #FAA523 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#B24926), color-stop(100%,#FAA523)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg,  #B24926 0%,#FAA523 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg,  #B24926 0%,#FAA523 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg,  #B24926 0%,#FAA523 100%); /* IE10+ */
    background: linear-gradient(45deg,  #B24926 0%,#FAA523 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B24926', endColorstr='#FAA523',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
    box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
}
.jumbotron h1 {
    font-size: 80px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1;
}
.jumbotron p {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.25;
    margin-bottom: 30px;
}

/* Link styles (used on .masthead-links as well) */
.jumbotron a {
    color: #fff;
    color: rgba(255,255,255,.5);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.jumbotron a:hover {
    color: #fff;
    text-shadow: 0 0 10px rgba(255,255,255,.25);
}

/* Download button */
.masthead .btn {
    padding: 19px 24px;
    font-size: 24px;
    font-weight: 200;
    color: #fff; /* redeclare to override the `.jumbotron a` */
    border: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
.masthead .btn:hover {
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
}
.masthead .btn:active {
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
}


/* Pattern overlay
------------------------- */
.jumbotron .container {
    position: relative;
    z-index: 2;
}
.jumbotron:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../img/bs-docs-masthead-pattern.png) repeat center center;
    opacity: .4;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1) {

    .jumbotron:after {
        background-size: 150px 150px;
    }

}

/* Masthead (docs home)
------------------------- */
.masthead {
    padding: 70px 0 80px;
    margin-bottom: 0;
    color: #fff;
}
.masthead h1 {
    font-size: 120px;
    line-height: 1;
    letter-spacing: -2px;
}
.masthead p {
    font-size: 40px;
    font-weight: 200;
    line-height: 1.25;
}

/* Textual links in masthead */
.masthead-links {
    margin: 0;
    list-style: none;
}
.masthead-links li {
    display: inline;
    padding: 0 10px;
    color: rgba(255,255,255,.25);
}

/* Social proof buttons from GitHub & Twitter */
.bs-docs-social {
    padding: 15px 0;
    text-align: center;
    background-color: #f5f5f5;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ddd;
}

/* Quick links on Home */
.bs-docs-social-buttons {
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
.bs-docs-social-buttons li {
    display: inline-block;
    padding: 5px 8px;
    line-height: 1;
    *display: inline;
    *zoom: 1;
}

/* Subhead (other pages)
------------------------- */
.subhead {
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.subhead h1 {
    font-size: 60px;
}
.subhead p {
    margin-bottom: 20px;
}
.subhead .navbar {
    display: none;
}



/* Marketing section of Overview
-------------------------------------------------- */

.marketing {
    text-align: center;
    color: #5a5a5a;
}
.marketing h1 {
    margin: 60px 0 10px;
    font-size: 60px;
    font-weight: 200;
    line-height: 1;
    letter-spacing: -1px;
}
.marketing h2 {
    font-weight: 200;
    margin-bottom: 5px;
}
.marketing p {
    font-size: 16px;
    line-height: 1.5;
}
.marketing .marketing-byline {
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.25;
    color: #999;
}
.marketing-img {
    display: block;
    margin: 0 auto 30px;
    max-height: 145px;
}



/* Footer
-------------------------------------------------- */

.footer {
    text-align: center;
    padding: 30px 0;
    margin-top: 70px;
    border-top: 1px solid #e5e5e5;
    background-color: #f5f5f5;
}
.footer p {
    margin-bottom: 0;
    color: #777;
}
.footer-links {
    margin: 10px 0;
}
.footer-links li {
    display: inline;
    padding: 0 2px;
}
.footer-links li:first-child {
    padding-left: 0;
}

/* Bootstrap code examples
-------------------------------------------------- */

/* Base class */
.bs-docs-example {
    position: relative;
    margin: 15px 0;
    padding: 39px 19px 14px;
    *padding-top: 19px;
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* Echo out a label for the example */
.bs-docs-example:after {
    content: "Example";
    position: absolute;
    top: -1px;
    left: -1px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    color: #9da0a4;
    -webkit-border-radius: 4px 0 4px 0;
    -moz-border-radius: 4px 0 4px 0;
    border-radius: 4px 0 4px 0;
}

/* Remove spacing between an example and it's code */
.bs-docs-example + .prettyprint {
    margin-top: -20px;
    padding-top: 15px;
}

/* Tweak examples
------------------------- */
.bs-docs-example > p:last-child {
    margin-bottom: 0;
}
.bs-docs-example .table,
.bs-docs-example .progress,
.bs-docs-example .well,
.bs-docs-example .alert,
.bs-docs-example .hero-unit,
.bs-docs-example .pagination,
.bs-docs-example .navbar,
.bs-docs-example > .nav,
.bs-docs-example blockquote {
    margin-bottom: 5px;
}
.bs-docs-example .pagination {
    margin-top: 0;
}
.bs-navbar-top-example,
.bs-navbar-bottom-example {
    z-index: 1;
    padding: 0;
    height: 90px;
    overflow: hidden; /* cut the drop shadows off */
}
.bs-navbar-top-example .navbar-fixed-top,
.bs-navbar-bottom-example .navbar-fixed-bottom {
    margin-left: 0;
    margin-right: 0;
}
.bs-navbar-top-example {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
.bs-navbar-top-example:after {
    top: auto;
    bottom: -1px;
    -webkit-border-radius: 0 4px 0 4px;
    -moz-border-radius: 0 4px 0 4px;
    border-radius: 0 4px 0 4px;
}
.bs-navbar-bottom-example {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.bs-navbar-bottom-example .navbar {
    margin-bottom: 0;
}
form.bs-docs-example {
    padding-bottom: 19px;
}

/* Images */
.bs-docs-example-images img {
    margin: 10px;
    display: inline-block;
}

/* Tooltips */
.bs-docs-tooltip-examples {
    text-align: center;
    margin: 0 0 10px;
    list-style: none;
}
.bs-docs-tooltip-examples li {
    display: inline;
    padding: 0 10px;
}

/* Popovers */
.bs-docs-example-popover {
    padding-bottom: 24px;
    background-color: #f9f9f9;
}
.bs-docs-example-popover .popover {
    position: relative;
    display: block;
    float: left;
    width: 260px;
    margin: 20px;
}

/* Dropdowns */
.bs-docs-example-submenus {
    min-height: 180px;
}
.bs-docs-example-submenus > .pull-left + .pull-left {
    margin-left: 20px;
}
.bs-docs-example-submenus .dropup > .dropdown-menu,
.bs-docs-example-submenus .dropdown > .dropdown-menu {
    display: block;
    position: static;
    margin-bottom: 5px;
    *width: 180px;
}

/* Sidenav for Docs
-------------------------------------------------- */

.bs-docs-sidenav {
    width: 228px;
    margin: 30px 0 0;
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li > a {
    display: block;
    width: 190px \9;
    margin: 0 0 -1px;
    padding: 8px 14px;
    border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > li.active > a {
    background: #B24926; /* Old browsers */
    background: -moz-linear-gradient(45deg,  #B24926 0%, #FAA523 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#B24926), color-stop(100%,#FAA523)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg,  #B24926 0%,#FAA523 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg,  #B24926 0%,#FAA523 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg,  #B24926 0%,#FAA523 100%); /* IE10+ */
    background: linear-gradient(45deg,  #B24926 0%,#FAA523 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B24926', endColorstr='#FAA523',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    position: relative;
    z-index: 2;
    padding: 9px 15px;
    border: 0;
    text-shadow: 0 1px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
    float: right;
    margin-top: 2px;
    margin-right: -6px;
    opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
    background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
    opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
    opacity: 1;
}
.bs-docs-sidenav.affix {
    top: 40px;
}
.bs-docs-sidenav.affix-bottom {
    position: absolute;
    top: auto;
    bottom: 270px;
}
/* Desktop
------------------------- */
@media (max-width: 980px) {
    /* Unfloat brand */
    body > .navbar-fixed-top .brand {
        float: left;
        margin-left: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    /* Inline-block quick links for more spacing */
    .quick-links li {
        display: inline-block;
        margin: 5px;
    }

    /* When affixed, space properly */
    .bs-docs-sidenav {
        top: 0;
        width: 218px;
        margin-top: 30px;
        margin-right: 0;
    }
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
    /* Remove any padding from the body */
    body {
        padding-top: 0;
    }
    /* Widen masthead and social buttons to fill body padding */
    .jumbotron {
        margin-top: -20px; /* Offset bottom margin on .navbar */
    }
    /* Adjust sidenav width */
    .bs-docs-sidenav {
        width: 166px;
        margin-top: 20px;
    }
    .bs-docs-sidenav.affix {
        top: 0;
    }
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
    /* Remove any padding from the body */
    body {
        padding-top: 0;
    }

    /* Widen masthead and social buttons to fill body padding */
    .jumbotron {
        padding: 40px 20px;
        margin-top:   -20px; /* Offset bottom margin on .navbar */
        margin-right: -20px;
        margin-left:  -20px;
    }
    .masthead h1 {
        font-size: 90px;
    }
    .masthead p,
    .masthead .btn {
        font-size: 24px;
    }
    .marketing .span4 {
        margin-bottom: 40px;
    }
    .bs-docs-social {
        margin: 0 -20px;
    }

    /* Space out the show-grid examples */
    .show-grid [class*="span"] {
        margin-bottom: 5px;
    }

    /* Sidenav */
    .bs-docs-sidenav {
        width: auto;
        margin-bottom: 20px;
    }
    .bs-docs-sidenav.affix {
        position: static;
        width: auto;
        top: 0;
    }

    /* Unfloat the back to top link in footer */
    .footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer p {
        margin-bottom: 9px;
    }
}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
    /* Remove padding above jumbotron */
    body {
        padding-top: 0;
    }

    /* Change up some type stuff */
    h2 small {
        display: block;
    }

    /* Downsize the jumbotrons */
    .jumbotron h1 {
        font-size: 45px;
    }
    .jumbotron p,
    .jumbotron .btn {
        font-size: 18px;
    }
    .jumbotron .btn {
        display: block;
        margin: 0 auto;
    }

    /* center align subhead text like the masthead */
    .subhead h1,
    .subhead p {
        text-align: center;
    }

    /* Marketing on home */
    .marketing h1 {
        font-size: 30px;
    }
    .marketing-byline {
        font-size: 18px;
    }

    /* Do our best to make tables work in narrow viewports */
    table code {
        white-space: normal;
        word-wrap: break-word;
        word-break: break-all;
    }

    /* Examples: dropdowns */
    .bs-docs-example-submenus > .pull-left {
        float: none;
        clear: both;
    }
    .bs-docs-example-submenus > .pull-left,
    .bs-docs-example-submenus > .pull-left + .pull-left {
        margin-left: 0;
    }
    .bs-docs-example-submenus p {
        margin-bottom: 0;
    }
    .bs-docs-example-submenus .dropup > .dropdown-menu,
    .bs-docs-example-submenus .dropdown > .dropdown-menu {
        margin-bottom: 10px;
        float: none;
        max-width: 180px;
    }

    /* Tighten up footer */
    .footer {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

#twitter-share{
    padding-top:5px;
}
.docs-lead{margin-bottom:20px;font-size:15px;font-weight:200;line-height:30px;}

/* Download */
.download-btn:hover{
    text-decoration: none;
    color: #333333;
}
.download-btn.ui-button-primary:hover{
    color: #FFFFFF;
}
/* Accordion */
#menu-collapse{
    margin-bottom:20px;
}
/*Dialog*/
#dialog_link,#modal_link {
    padding: .4em 1em .4em 20px;
    text-decoration: none;
    position: relative;
}

#dialog_link span.ui-icon, #modal_link span.ui-icon {
    margin: 0 5px 0 0;
    position: absolute;
    left: .2em;
    top: 50%;
    margin-top: -8px;
}

ul#icons {
    margin: 0;
    padding: 0;
}

ul#icons li {
    margin: 2px;
    position: relative;
    padding: 4px 0;
    cursor: pointer;
    float: left;
    list-style: none;
}

ul#icons span.ui-icon {
    float: left;
    margin: 0 4px;
}

#buttons button {
    float: left;
    margin-right: 4px;
}
.dialog-button{
    margin-bottom: 20px;
}
/*Tabs*/
#tabs2 li .ui-icon-close {
    float: left;
    margin: 0.4em 0.2em 0 0;
    cursor: pointer;
}

#add_tab {
    cursor: pointer;
}

/*shadow*/
.window-contain{
    position: relative;
    height: 200px;
    padding:1% 4%;
    overflow:hidden;
}

/*Toolbar*/
#toolbar {
    padding: 5px 0 5px 5px;
}
/*
* Bug chrome with toolbar and bootstrap inheritance
*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #toolbar input{display:block;float:left;}
}
/*Datepicker*/
#datepicker{
    margin-bottom: 20px;
}
/*slider*/
#amount{
    color:#f6931f; 
    font-weight:bold;
}
#h-slider,#v-slider{
    margin-bottom: 20px;
}
/*Autocomplete*/
#tags{
    margin-bottom: 20px;
}

/**
* fix bug position button customfile
*/
.input-append.customfile, .input-prepend {
    font-size: 0;
    margin-bottom: 5px;
    white-space: normal;
}
.input-append.customfile .add-on{
    height:20px;
    font-size:14px;
    line-height:18px;
    min-width: 70px;
}
/* Wijmo */
#wijmo-container{
    margin-bottom: 20px;
}


.Unassigned {
    background-color: #95D1A5; 
    color:#455A41;
    font-weight: bold;
    width: 95%;
    display: block;
}

.Closed {
    background-color: #95D1A5; 
    color:#455A41;
    font-weight: bold;
    width: 95%;
    display: block;
}

.Ongoing {
    background-color: #B8F1AE; 
    color: #455A41;
    font-weight: bold;
    width: 95%;
    display: block;
}                     

.Quote {
    background-color: #FFBDF9; 
    color: #725570;
    font-weight: bold;
    width: 95%;
    display: block;
}  

.QuotetoOngoing {
    background-color: #B8F1AE; 
    color: #455A41;
    font-weight: bold;
    width: 95%;
    display: block;
}                     

.OnHold {
    background-color: #FFC681; 
    color: #4B3B26;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.QuotetoOngoingOnHold {
    background-color: #FFC681; 
    color: #4B3B26;
    font-weight: bold;
    width: 95%;
    display: block;
}

.BillingValidation {
    background-color: #EFC9FF;
    color: #524558;
    font-weight: bold;
    width: 95%;
    display: block;
}

.RetroFitSEAI {
    background-color: #EFC9FF;
    color: #524558;
    font-weight: bold;
    width: 95%;
    display: block;
}

.OngoingFRA {
    background-color: #EFC9FF;
    color: #524558;
    font-weight: bold;
    width: 95%;
    display: block;
}

.RejectedByNBS {
    background-color: #FFA7AF;
    color: #7C5155;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.Billed {
    background-color: #EFC9FF; 
    color: #524558;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.Cancelled {
    background-color: #FFA7AF; 
    color: #7C5155;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.QuotetoOngoingCancelled {
    background-color: #FFA7AF; 
    color: #7C5155;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.Pre-approval {
    background-color: #B3EBEE; 
    color: #303E3F;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.Bill {
    background-color: #EFC9FF; 
    color: #524558;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.Billable {
    background-color: #EFC9FF; 
    color: #524558;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.BilledWSNeeded {
    background-color: #EFC9FF; 
    color: #524558;
    font-weight: bold;
    width: 95%;
    display: block;
} 


.QuoteSent {
    background-color: #EFBDF9; 
    color: #725570;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.QuoteSentCostsIncurred {
    background-color: #EFBDF9; 
    color: #725570;
    font-weight: bold;
    width: 95%;
    display: block;
}

.AwaitingRevisit {
    background-color: #D5F279;
    color: #6B8A0D;
    font-weight: bold;
    width: 95%;
    display: block;
}

.BillingHold {
    background-color: #D5F279;
    color: #6B8A0D;
    font-weight: bold;
    width: 95%;
    display: block;
}

.QuoteValidationbyNBS {
    background-color: #EFBDF9;
    color: #725570;
    font-weight: bold;
    width: 95%;
    display: block;
}

.UpliftValidationbyNBS {
    background-color: #EFC9FF;
    color: #524558;
    font-weight: bold;
    width: 95%;
    display: block;
} 


.QuoteOnHold {
    background-color: #fcbcb5; 
    color: #620d04;
    font-weight: bold;
    width: 95%;
    display: block;
}


.RejectedMissing {
    background-color: #ECC9C3;
    color: #927C78;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.Non-Billable {
    background-color: #ECC9C3; 
    color: #927C78;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.QuoteLost {
    background-color: #ECC9C3; 
    color: #927C78;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.QuoteCancelled {
    background-color: #ECC9C3; 
    color: #927C78;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.QuoteRejectedFMR {
    background-color: #ECC9C3; 
    color: #927C78;
    font-weight: bold;
    width: 95%;
    display: block;
} 



.UpliftRequested {
    background-color: #f8f897; 
    color: #80804e;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.UpliftRequestedCostsIncurred {
    background-color: #f8f897; 
    color: #80804e;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.UpliftApproved {
    background-color: #e6dfa1; 
    color: #80804e;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.UpliftRejected {
    background-color: #D1B8B4; 
    color: #70605D;
    font-weight: bold;
    width: 95%;
    display: block;
}   

.PendingSiteReview
{
    background-color: #D1B8B4; 
    color: #70605D;
    font-weight: bold;
    width: 95%;
    display: block;
}

.PendingSiteReviewQuote
{
    background-color: #D1B8B4; 
    color: #70605D;
    font-weight: bold;
    width: 95%;
    display: block;
}


.NegativeMargin
{
    background-color: #dfbe9f; 
    color: #4d3219;
    font-weight: bold;
    width: 95%;
    display: block;
}

.PPM
{
    background-color: #ccddff; 
    color: #002266;
    font-weight: bold;
    width: 95%;
    display: block;
}


.CRM1 {
    background-color: #b30000; 
    color: #FFFFFF;
    font-weight: bold;
    width: 95%;
    display: block;
     background-image: -moz-linear-gradient(top, #ff4d4d, #cc0000);
  background-image: -ms-linear-gradient(top, #ff4d4d, #cc0000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff4d4d), to(#cc0000));
  background-image: -webkit-linear-gradient(top, #ff4d4d, #cc0000);
  background-image: -o-linear-gradient(top, #ff4d4d, #cc0000);
  background-image: linear-gradient(top, #ff4d4d, #cc0000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4d4d', endColorstr='#cc0000', GradientType=0);
} 

.CRM2 {
    background-color: #e68a00; 
    color: #FFFFFF;
    font-weight: bold;
    width: 95%;
    display: block;
  background-image: -moz-linear-gradient(top, #ffad33, #e68a00);
  background-image: -ms-linear-gradient(top, #ffad33, #e68a00);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffad33), to(#e68a00));
  background-image: -webkit-linear-gradient(top, #ffad33, #e68a00);
  background-image: -o-linear-gradient(top, #ffad33, #e68a00);
  background-image: linear-gradient(top, #ffad33, #e68a00);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffad33', endColorstr='#e68a00', GradientType=0);
} 


.CRM3 {
    background-color: #8000ff; 
    color: #FFFFFF;
    font-weight: bold;
    width: 95%;
    display: block;
      background-image: -moz-linear-gradient(top, #8000ff, #400080);
  background-image: -ms-linear-gradient(top, #8000ff, #400080);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8000ff), to(#400080));
  background-image: -webkit-linear-gradient(top, #8000ff, #400080);
  background-image: -o-linear-gradient(top, #8000ff, #400080);
  background-image: linear-gradient(top, #8000ff, #400080);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8000ff', endColorstr='#400080', GradientType=0);
} 

.CRM4 {
    background-color: #99e6ff; 
    color: #FFFFFF;
    font-weight: bold;
    width: 95%;
    display: block;
} 

.CRM5 {
    background-color: #00e6ac; 
    color: #003326;
    font-weight: bold;
    width: 95%;
    display: block;
     background-image: -moz-linear-gradient(top, #00e6ac, #008060);
  background-image: -ms-linear-gradient(top, #00e6ac, #008060);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00e6ac), to(#008060));
  background-image: -webkit-linear-gradient(top, #00e6ac, #008060);
  background-image: -o-linear-gradient(top, #00e6ac, #008060);
  background-image: linear-gradient(top, #00e6ac, #008060);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00e6ac', endColorstr='#008060', GradientType=0);
} 

.CRM6 {
    background-color: #ff9933; 
    color: #FFFFFF;
    font-weight: bold;
    width: 95%;
    display: block;
     background-image: -moz-linear-gradient(top, #ff9933c, #994d00);
  background-image: -ms-linear-gradient(top, #ff9933, #994d00);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff9933), to(#994d00));
  background-image: -webkit-linear-gradient(top, #ff9933, #994d00);
  background-image: -o-linear-gradient(top, #ff9933, #994d00);
  background-image: linear-gradient(top, #ff9933, #994d00);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9933', endColorstr='#994d00', GradientType=0);
} 


.CRM7 {
    background-color: #ff33ff; 
    color: #FFFFFF;
    font-weight: bold;
    width: 95%;
    display: block;
  background-image: -moz-linear-gradient(top, #ff33ff, #660066);
  background-image: -ms-linear-gradient(top, #ff33ff, #660066);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff33ff), to(#660066));
  background-image: -webkit-linear-gradient(top, #ff33ff, #660066);
  background-image: -o-linear-gradient(top, #ff33ff, #660066);
  background-image: linear-gradient(top, #ff33ff, #660066);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff33ff', endColorstr='#660066', GradientType=0);

} 

.CRM99 {
    background-color: #669999; 
    color: #FFFFFF;
    font-weight: bold;
    width: 95%;
    display: block;
  background-image: -moz-linear-gradient(top, #669999, #293d3d);
  background-image: -ms-linear-gradient(top, #669999, #293d3d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#669999), to(#293d3d));
  background-image: -webkit-linear-gradient(top, #669999, #293d3d);
  background-image: -o-linear-gradient(top, #669999, #293d3d);
  background-image: linear-gradient(top, #669999, #293d3d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#669999', endColorstr='#293d3d', GradientType=0);
}


.CRM10 {
    background-color: #8000ff;
    color: #FFFFFF;
    font-weight: bold;
    width: 95%;
    display: block;
    background-image: -moz-linear-gradient(top, #669999, #293d3d);
    background-image: -ms-linear-gradient(top, #669999, #293d3d);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#669999), to(#293d3d));
    background-image: -webkit-linear-gradient(top, #669999, #293d3d);
    background-image: -o-linear-gradient(top, #669999, #293d3d);
    background-image: linear-gradient(top, #669999, #293d3d);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#669999', endColorstr='#293d3d', GradientType=0);
}

.act0 {
    background-color: #ccffcc; 
    color: #00cc00;
    font-weight: bold;
    display: block;
    padding: 5px;
    width: 30px;
    text-align: center;
} 

.act1 {
    background-color: #ccffcc; 
    color: #003300;
    font-weight: bold;
    display: block;
    padding: 5px;
    width: 30px;
    text-align: center;
} 


.con0 {
    background-color: #e6f3ff; 
    color: #4da9ff;
    font-weight: bold;
    display: block;
    padding: 5px;
    width: 30px;
    text-align: center;
} 

.con1 {
    background-color: #e6f3ff; 
    color: #003566;
    font-weight: bold;
    display: block;
    padding: 5px;
    width: 30px;
    text-align: center;
} 

.fol0 {
    background-color: #e6f3ff; 
    color: #4da9ff;
    font-weight: bold;
    display: none;
    padding: 5px;
    width: 30px;
    text-align: center;
} 

.fol1 {
    background-color: #e0ccff; 
    color: #4700b3;
    font-weight: bold;
    display: block;
    padding: 5px;
    width: 30px;
    text-align: center;
}

.cqInQuery {
    background-color: #FF9E3E;
    color: #552B00;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
}

.cqHighPriority {
    background-color: red;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
}

.cqNoStatus {
    background-color: #f0294a;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
}

.cqResolved {
    background-color: #139c40;
    color: #FFF;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
}


.cqLate {
    background-color: #d40f2f;
    color: #FFF;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
}

.cqWeekLate {
    background-color: #a61005;
    color: #FFF;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
}


.cqArchive {
    background-color: #571ed4;
    color: #FFF;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
}





.margin0 {
    background-color: #b3ffcc;
    color: #006622;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
} 

.margin1 {
    background-color: #ccddff; 
    color: #004de6;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
} 


.margin2 {
    background-color: #ffcce6; 
    color: #99004f;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
} 

.margin3 {
    background-color: #ffd9b3; 
    color: #994d00;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
} 

.margin5 {
    background-color: #ff6666; 
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    padding: 5px;
    text-align: center;
} 


/* yp Button */

.yp{
    font-weight: bold; background-color: #F0ED2B; color: black; border: 1px solid #000000; padding: 4px;
}

.industryStandard {
    font-weight: bold;
    background-color: darkred;
    color: #FFFFFF;
    border: 1px solid #000000;
    padding: 4px;
}

.btn-yp { 
  color: #080707; 
  background-color: #F0ED2B; 
  border-color: #1F1803; 
} 
 
.btn-yp:hover, 
.btn-yp:focus, 
.btn-yp:active, 
.btn-yp.active, 
.open .dropdown-toggle.btn-yp { 
  color: #080707; 
  background-color: #F7EF7B; 
  border-color: #1F1803; 
} 
 
.btn-yp:active, 
.btn-yp.active, 
.open .dropdown-toggle.btn-yp { 
  background-image: none; 
} 
 
.btn-yp.disabled, 
.btn-yp[disabled], 
fieldset[disabled] .btn-yp, 
.btn-yp.disabled:hover, 
.btn-yp[disabled]:hover, 
fieldset[disabled] .btn-yp:hover, 
.btn-yp.disabled:focus, 
.btn-yp[disabled]:focus, 
fieldset[disabled] .btn-yp:focus, 
.btn-yp.disabled:active, 
.btn-yp[disabled]:active, 
fieldset[disabled] .btn-yp:active, 
.btn-yp.disabled.active, 
.btn-yp[disabled].active, 
fieldset[disabled] .btn-yp.active { 
  background-color: #F0ED2B; 
  border-color: #1F1803; 
} 
 
.btn-yp .badge { 
  color: #F0ED2B; 
  background-color: #080707; 
}


/* yp Button End */

.invalid
{
    border-color: orangered;
    border-width: 2px;
    border-style: solid;
}


.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

    .styled-table thead tr {
        background-color: #009879;
        color: #ffffff;
        text-align: left;
    }

    .styled-table th,
    .styled-table td {
        padding: 6px 7px;
        vertical-align: top;
    }

    .styled-table tbody tr {
        border-bottom: 1px solid #dddddd;
    }

        .styled-table tbody tr:nth-of-type(even) {
            background-color: #f3f3f3;
        }

        .styled-table tbody tr:last-of-type {
            border-bottom: 2px solid #009879;
        }


        .styled-table tbody tr.active-row {
            font-weight: bold;
            color: #009879;
        }




.styled-table-yellow {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

    .styled-table-yellow thead tr {
        background-color: #fc9d03 !important;
        color: #ffffff;
        text-align: left;
    }

.styled-table-yellow th,
.styled-table-yellow td {
    padding: 6px 7px;
    vertical-align: top;
}

.styled-table-yellow tbody tr {
    border-bottom: 1px solid #dddddd;
}

    .styled-table-yellow tbody tr:nth-of-type(even) {
        background-color: #f3f3f3 !important;
    }

    .styled-table-yellow tbody tr:last-of-type {
        border-bottom: 2px solid #fc9d03 !important;
    }


    .styled-table-yellow tbody tr.active-row {
        font-weight: bold;
        color: #fc9d03 !important;
    }


.salescost {
    color: DarkGreen;
    background-color: YellowGreen;
    font-size: Larger;
    font-weight: bold;
    padding-bottom: 0.2em;
    padding-top: 0.2em;
    padding-left: 0.4em;
    padding-right: 0.4em;
    border-bottom: solid darkgreen 1px;
    text-align: center
}

.contractorcost {
    color: DarkGreen;
    background-color: Yellow;
    font-size: Larger;
    font-weight: bold;
    padding-bottom: 0.2em;
    padding-top: 0.2em;
    padding-left: 0.4em;
    padding-right: 0.4em;
    border-bottom: solid darkgreen 1px;
    text-align: center
}

.reqCSS {
    border-width: 2px !important;
    border-color: mediumvioletred !important;
    border-style: solid !important;
}

.valPhotos.reqCSS {
    border-width: 2px;
    border-color: mediumvioletred;
    border-style: solid;
}

.reqCSS input[type="text"] {
    border-width: 2px;
    border-color: mediumvioletred;
    border-style: solid;
}





             